<?php

namespace app\shared\controller\user;
use app\shared\logic\user\CleaningForm;
//保洁管理
class Cleaning{
	//列表
	public function list(){
		$form=new CleaningForm();
		return $form->list();
	}
	//列表
	public function handle(){
		$form=new CleaningForm();
		return $form->handle();
	}
	//统计
    public function statistics(){
    	$form=new CleaningForm();
		return $form->statistics();
    }
     //控制门
    public function controllerOpenDoor(){
    	$form=new CleaningForm();
		return $form->controllerOpenDoor();
    }
    //控制电
    public function controllerElectricity(){
    	$form=new CleaningForm();
		return $form->controllerElectricity();
    }
}